Subject: double byte handling
From: [email-masked] (Tsuyoshi Takahashi)

16 Oct 1996 15:48:44 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Dear Sirs,

Recently I found your project and download the programs. I tried them on
my NT PC and found several things which are not met in using Japanese
environment.

Are there any way to recomplie or get sources to enhance the
functionality to meet our language enviroment?

Pleae let me know if you feel any interests.

regars,

Tsuyoshi
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".